Subject: Re: Meeting Minute Monday 24th August 2020
From: Yuko Hughes <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, Pritish Nandi <[email-masked]>, "akihiko.yamamoto" <[email-masked]>
Date: Mon, 24 Aug 2020 20:03:48 -0700 (MST)

Dear Heta, 

Thank you very much. 
Please let me know if you need any other information or anything that not clear enough. 

Thanks in advance. 

Best Regards, 
Yuko Hughes 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Yuko Hughes" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "akihiko.yamamoto" <[email-masked]> 
Sent: Tuesday, 25 August, 2020 00:50:29 
Subject: RE: Meeting Minute Monday 24th August 2020 

Hello Yuko, 

Thank you. I’m checking for the possibilities for the requests below and I will let you know the outcome as soon as possible. 

From: Yuko Hughes <[email-masked]> 
Sent: 24. august 2020 11:31 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>; akihiko.yamamoto <[email-masked]> 
Subject: Meeting Minute Monday 24th August 2020 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Dear Heta and Sara, 

I had another meeting with Kamata-san today. 

Please find the minutes below: 

--------------------------------------------------------- 

Meeting Minute Mon day 24th August 2020 

Time: 17:00 JST Microsoft Team Meeting 

Members Attending: Kensuke Kamata, Yuko Hughes 

Apologies: 

Meeting Organiser: Kensuke Kamata 

Brand : Enterprise 

Agenda: 

1. Contract of Osaka Office 

- Currently customers send defective Gaming products to Osaka office and they'll be stored in a small locker until it gets disposed of. 

- Currently reseller deals with defective Enterprise products but Kamata-san wants to change this procedure to be the same as Gaming products. 

- Currently reseller receives about 20-30 Enterprise products per month. 

- Kamata-san wonders if this is possible to change the contract to increase the locker capacity due to the amount of the Enterprise products that will be delivered to Osaka office in the future. 

Next Action: 

2. Warranty on EPOS Website 

- At the moment there is no written information on the EPOS Website about the accessory warranty being 6 months. 

- They would like us to clearly mention on the website that accessories have 6 months warranty and headsets have 2 years warranty . 

- Some of the Enterprise cables have a 2 year-warranty. Kamata-san would like to have a list of those irregular warranty cases. 

- EPOS Website doesn't have enough information about Enterprise cables (which the Sennheiser website used to have) and he would like this information to be on the EPOS Website also. 

------------------------------------------------------ 

Thank you. 

Kind Regards, 

Yuko Hughes